EXPORTED_SYMBOLS = ["module"];
var module = function (application) {
var getPluralForm = function (number, forms) {
if (1 === number)
{
return forms[0];
}

return forms[1];
}
;
return getPluralForm;
}
;
